
export const elementoDOM = {
    $body: document.getElementById('body'),
    $modalCarga: document.getElementById('modal-carga'),
    $contenedorCards: document.getElementById('contenedor-info-aforo'),
    $cuposDisponibles: document.getElementById('cantidad-cupos-disponibles'),
    $capacidadMaxima: document.getElementById('cantidad-capacidad-maxima'),
    $ocupacionActual: document.getElementById('cantidad-ocupacion-actual'),
    $afluenciaActual: document.getElementById('estado-afluencia-actual'),
    $aviso: document.getElementById('aviso'),
}
